> ## Documentation Index
> Fetch the complete documentation index at: https://docs.morrowly.app/llms.txt
> Use this file to discover all available pages before exploring further.

# 상태 확인

> 권한 없이 어느 토큰으로나 부릅니다.



## OpenAPI

````yaml /openapi.json get /v1/health
openapi: 3.1.0
info:
  title: OpenAPI definition
  version: v0
servers:
  - url: https://api.morrowly.app
security:
  - token: []
paths:
  /v1/health:
    get:
      tags:
        - health
      summary: 상태 확인
      description: 권한 없이 어느 토큰으로나 부릅니다.
      operationId: health
      responses:
        '200':
          description: OK
        '401':
          description: 토큰이 없거나 틀리거나 만료됨(본문 없음)
components:
  securitySchemes:
    token:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.